
/*
Author: XpeedStudio
Author URI: http://xpeedstudio.com
*/

/*------------------------------------------------------------------
Project:	 Paavai Logistic HTML5 Template
Version:	1.0
Last change:	in service page class (service_tab)
-------------------------------------------------------------------*/

/*==========================================
 1.  PREDIFINEED (FROM 1 TO 794 )
 2.  NAVIGATION - LINE NO 800 
 3.  HOME - LINE NO 1006
 4.  FEATURED - LINE NO 1070
 5.  COUNTER - LINE NO 1196
 5.  EXTRAFEATURES - LINE NO 1224
 6.  OUR MISSION - LINE NO 1279
 7.  CHOOSE US - LINE NO 1356
 8.  TEAM - LINE NO 1384
 9.  TESTIMONIAL - LINE NO 1480
 10. PORTFOLIO - LINE NO 1626
 11. BLOG - LINE NO 1753
 12. CALL TO ACTION - LINE NO 1827
 13. FOOTER WEIDGET - LINE NO 1850
 13. FOOTER - LINE NO 1971
==========================================*/

/* ==========================================================================
   Author's custom styles
   ========================================================================== */
body,
h1, h2, h3,
p, ul, li,
form {
    border: 0;
    margin: 0;
    padding: 0;
}

html,
body {
    background-color: #fff;
    font-size: 16px;
    font-weight: 300;
    color: #000;
    width: 100%;
    padding: 0;
    margin-left: 0;
    margin-right: 0;
    width:100%;
    font-family: 'Noto Sans JP', sans-serif;
}
/*==========================================
PRE LOADER 
==========================================*/

.preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: #fefefe;
    z-index: 99999;
    height: 100%;
    width: 100%;
    overflow: hidden !important;
}

.loaded {
    width: 60px;
    height: 60px;
    position: absolute;
    left: 50%;
    top: 50%;
    margin: -20px 0 0 -20px;
}
/*End Preloader*/

img {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -webkit-user-drag: none;
    user-drag: none;
}
a,
a:hover,
a:active,
a:focus {
    text-decoration: none;
    outline: none;
    color: #fff;
}
a,
button,
a span {
    -webkit-transition: 0.2s ease-in-out;
    transition: 0.2s ease-in-out;
}

.btn:focus,
.btn:active {
    outline: inherit;
}
*,
*:before,
*:after {
    box-sizing: border-box;
    /*    direction: rtl;*/
}
p {
    margin: 0 0 15px;
}

.clear {
    clear: both;
}

img {
    max-width: 100%;
}
textarea,
input[type="text"],
input[type="password"],
input[type="datetime"],
input[type="datetime-local"],
input[type="date"],
input[type="month"],
input[type="time"],
input[type="week"],
input[type="number"],
input[type="email"],
input[type="url"],
input[type="search"],
input[type="tel"],
input[type="color"],
.uneditable-input {
    outline: none;
    border-color: #ccc;
}

.form-control{
    border-radius: 0px;
    border:1px solid #ccc;
    box-shadow: inset 0 0px 0px rgba(0,0,0,.00);
}

.form-control:focus {
    border-color: #bcefeb;
    outline: 0;
    box-shadow: inset 0 0px 0px rgba(0,0,0,.075),0 0 0px rgba(102,175,233,.6);
}
h1,
h2,
h3,
h4,
h5,
h6 {
    font-weight: 300;
    margin: 0;
    /*font-family: 'montserratbold';*/
}

h1 {
    font-size: 2.750rem;
    line-height: 4rem;
    color:#fff;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
}
h2 {
    font-size:2.313rem;
    line-height: 3rem;
    text-transform: uppercase;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
}
h3 {
    font-size:1.375rem;
    font-family: 'Lato', sans-serif;

}
h4 {
    font-size: 1.625rem;
    line-height: 2rem;
    margin-bottom: 1rem;
    font-weight: 400;
    font-family: 'Montserrat', sans-serif;
}
h5 {
    font-size: 1.125rem;
    margin-bottom: 1rem;
    text-transform: uppercase;
    font-weight: 600;
}
h6 {
    font-size: 1rem;
    margin-bottom: .9rem;
    font-weight: 700;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
}

h1 span{
    color:#fd7600;
}
h2 span{
    color:#fd7600;
}
h3 span{
    color:#fd7600;
}
p span{
    color:#fd7600;
}
p {
    line-height: 1.5rem;
}
p:last-child {
    margin-bottom: 0px;
}
/*.home-wrap h1,*/
.home-wrap h2,
.home-wrap h3,
.home-wrap h4,
.home-wrap h5,
.home-wrap p {
    color: #ffffff;
}

.blackbg{
    background: #262626;
}
.whitebg{
    background: #ffffff;
}
.textwhite {
    color: #fff;
}
.textblack {
    color: #262626;
}


.lightbg {
    background-color: #f9f9f9;
}
.transition {
    -webkit-transition: all 300ms linear;
    transition: all 300ms linear;
}

.outofsectiontext{
    margin-top: 40px;
}

/*
Section
*/
.sections {
    padding-top:85px;
    padding-bottom: 105px;
    /*overflow: hidden;*/
}

.sections.footer {
    padding-bottom: 80px;
}

section .subtitle h5 {
    margin-top: 10px;
    font-size: 1.3rem;
}

.parallax-section {
    max-width: 100%;
    color: #ffffff;
}

section .title-half h2 {
    font-size: 3rem;
    line-height: 4rem;
    font-weight: 300;
    margin-bottom: 1.4rem;
}

section .subtitle-half h5 {
    font-weight: 100;
    font-size: 17px;
}

ul{
    margin:0;
    padding:0;
    list-style:none;
}

.overlay {
    background-color: rgba(41, 39, 34, 0.55);
    width: 100%;
    height: 1000px;
}

.home-overlay {
    background-color: rgba(41, 39, 34);
    width: 100%;
    opacity:0.75;
    height:100%;
    position: absolute;
    left:0;
    top: 0;
}

.video_overlay {
    background-color: rgba(41, 39, 34, 0.95);
    width: 100%;
    height:100%;
    position: absolute;
    left:0;
    top: 0;
}

.no-padding {
    padding: 0 !important;
    margin:0 !important;
}

.fluid-blocks-col {
    padding: 70px 40px 0 80px;
}

.fluid-blocks-col-right {
    padding: 70px 80px 0 40px;
}

/*
Separator
*/
.clogo_borderBottom{
    width:100%;
    height: 20px;
    background:#1cbba0;
    overflow: hidden;
}

.blackdividerauto {
    height: 1px;
    width: 125px;
    margin:0px auto;
    position: relative;
    background: #000;
}

.blackdividerauto:after {
    height: 3px;
    width: 45px;
    margin:-1px auto;
    position: absolute;
    background: #ca1f26;
    content: "";
    left: 32%;
}

.whitedividerauto{
    height: 1px;
    width: 50px;
    margin:10px auto;
    position: relative;
    background: #fff;  
}

.separator{
    height: 3px;
    width: 100px;
    margin:10px auto;
    position: relative;
    background: #fd7600; 
}

.separator:after{
    height: 3px;
    width: 50px;
    margin:0px auto;
    position: absolute;
    background: #898989;
    right:0;
    top:0;
    content:"";
}

.separatorhome3{
    background-color: #0278ba;
    background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.35) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.35) 50%,rgba(255,255,255,.35) 75%,transparent 75%,transparent);
    background-image: linear-gradient(45deg,rgba(255,255,255,.35) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.35) 50%,rgba(255,255,255,.35) 75%,transparent 75%,transparent);
    background-size: 40px 40px;
    height: 5px;
    width: 70px;
    margin: 15px 0;

}

.separatorhome3auto{
    background-color: #0278ba;
    background-image: -webkit-linear-gradient(45deg,rgba(255,255,255,.35) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.35) 50%,rgba(255,255,255,.35) 75%,transparent 75%,transparent);
    background-image: linear-gradient(45deg,rgba(255,255,255,.35) 25%,transparent 25%,transparent 50%,rgba(255,255,255,.35) 50%,rgba(255,255,255,.35) 75%,transparent 75%,transparent);
    background-size: 40px 40px;
    height: 5px;
    width: 70px;
    margin: 15px auto;

}

/*
Button
*/

.btn{
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    text-transform: uppercase;
}

.btn:hover{
    background: #fd7600;
    color:#fff;
}

.btn-default{
    border: 1px solid #fff;
    background: transparent;
    color:#fff;
    padding: 0.7rem 2rem;
    border-radius: 0;
}

.btn-default-black{
    border: 1px solid #444;
    background: transparent;
    color:#444;
}

.btn-md{
    background: #fd7600;
    padding: 0.7rem 2rem;
    border: 0px solid #fff;
    color:#fff;
    border-radius: 0;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    width: 160px;
}

.btn-lg{
    background: #3c414c;
    padding: 0.7rem 3rem;
    border: 0px solid #fff;
    color:#fff;
    border-radius: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.btn-lg2{
    background: #fd7600 !important;
    padding: 0.7rem 3rem;
    border: 0px solid #fff;
    color:#fff;
    border-radius: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

.btn-raund{
    border-radius: 5px !important;
}

/*
h2 Button
*/

.h22.btn{
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    text-transform: uppercase;
}

.h22.btn:hover{
    background: #ca1f26;
    color:#fff;
}

.h22.btn-default{
    border: 1px solid #fff;
    background: transparent;
    color:#fff;
    padding: 0.7rem 2rem;
    border-radius: 0;
}

.h22.btn-default-black{
    border: 1px solid #444;
    background: transparent;
    color:#444;
}

.h22.btn-md{
    background: #ca1f26;
    padding: 0.7rem 2rem;
    border: 0px solid #fff;
    color:#fff;
    border-radius: 0;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    width: 160px;
}

.h22.btn-lg{
    background: #3c414c;
    padding: 0.7rem 3rem;
    border: 0px solid #fff;
    color:#fff;
    border-radius: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

/*
h3 Button
*/

.h33.btn{
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    text-transform: uppercase;
}

.h33.btn:hover{
    background: #0278ba;
    color:#fff;
}

.h33.btn-default{
    border: 1px solid #fff;
    background: transparent;
    color:#fff;
    padding: 0.7rem 2rem;
    border-radius: 0;
}

.h33.btn-default-black{
    border: 1px solid #444;
    background: transparent;
    color:#444;
}

.h33.btn-md{
    background: #0278ba;
    padding: 0.7rem 2rem;
    border: 0px solid #fff;
    color:#fff;
    border-radius: 0;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    width: 160px;
}

.h33.btn-lg{
    background: #3c414c;
    padding: 0.7rem 3rem;
    border: 0px solid #fff;
    color:#fff;
    border-radius: 0;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}

/*socail icon*/
a i.share{
    color:#949494;
    margin-right:10px;
    -webkit-transition: all .6s;
    transition: all .6s;
}
a i.share:hover{
    color:#fa5454;
}

.post_text_color{
    color:#949494;
}

/*
Extra height css
*/
.m-r-15{
    margin-right: 15px;
}
.m-l-15{
    margin-left: 15px; 
}
.margin-top-10 {
    margin-top: 10px;
}
.margin-top-20 {
    margin-top: 20px;
}
.margin-bottom-20 {
    margin-bottom: 20px;
}
.margin-top-30 {
    margin-top: 30px;
}
.margin-bottom-30 {
    margin-bottom: 30px;
}
.margin-top-40 {
    margin-top: 40px;
}
.margin-top-50 {
    margin-top: 50px;
}
.margin-bottom-40 {
    margin-bottom: 40px;
}
.margin-top-60 {
    margin-top: 60px;
}
.margin-80 {
    margin-top: 80px;
    margin-bottom: 80px;
}
.margin-bottom-60 {
    margin-bottom: 60px;
}
.margin-top-80 {
    margin-top: 80px;
}
.margin-bottom-80 {
    margin-bottom: 80px;
}
.m_t__b{
    margin: 14rem 0;
}
.p_t__b{
    padding: 6rem 0;
}
.padding-top-20 {
    padding-top: 1.33rem;
}
.padding-bottom-20 {
    padding-bottom: 1.33rem;
}
.padding-top-30 {
    padding-top: 1.875rem;
}
.padding-bottom-30 {
    padding-bottom: 1.875rem;
}
.padding-top-40 {
    padding-top: 2.66rem;
}
.padding-bottom-40 {
    padding-bottom: 2.66rem;
}
.padding-top-60 {
    padding-top: 5rem;
}
.padding-bottom-60 {
    padding-bottom: 5rem;
}
.padding-top-80 {
    padding-top: 5.714rem;
}
.padding-bottom-80 {
    padding-bottom: 5.714rem;
}
.padding-top-90 {
    padding-top: 6.429rem;
}
.padding-bottom-90 {
    padding-bottom: 6.429rem;
}
.padding-bottom-0 {
    padding-bottom: 0;
}
.p_l_r{
    padding-left: 5.714rem;
    padding-right: 5.714rem;
}
/*padding*/
.padding-twenty {
    padding: 10px 0;
}
.padding-fourty {
    padding: 20px 0;
}
.padding-sixty {
    padding: 30px 0;
}
.padding-eighty {
    padding: 40px 0;
}
/*border*/
.no-border-top{
    border-top:0px solid transparent !important;
}
.no-border-rigth{
    border-right:0px solid transparent !important;
}

/*for placeholder changes*/

input::-webkit-input-placeholder {
    color: #ddd;
    font-style:italic;
}
input::-moz-placeholder {
    color: #ddd;
    font-style:italic;
}
input::-ms-input-placeholder {
    color: #ddd;
    font-style:italic;
}
textarea::-webkit-input-placeholder{
    color: #ddd;
    font-style:italic;
    padding: 5px;
}
textarea::-moz-input-placeholder{
    color: #ddd;
    font-style:italic;
    padding: 5px;
}
textarea::-ms-input-placeholder{
    color: #ddd;
    font-style:italic;
    padding: 5px;
}
/*for image bg*/
/*.img-bg{
  background: url(../images/home-msg.jpg) no-repeat center top fixed;
  background-size
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  width: 100%;
  overflow: hidden;
}*/
.culmn{
    width:100%;
    overflow: hidden;
}

/*heading title all area*/


.head_title{
    width: 60%;
    margin: 0 auto;
    margin-bottom: 4rem;
}

.head_title_staff{
    width: 60%;
    margin: 0 auto;
}

.head_title h2{
    font-family: 'Montserrat', sans-serif;
    font-weight: 400;
    margin-bottom: 1rem;
}
.head_title p{
    font-weight: 300;
}



/*Start home Menu One*/
.home1_menu .head_top_social_area:before {
    left: 96.3%;
    top: 0;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(60, 65, 76, 0);
    border-right-color: #fff;
    border-width: 44px 44px 0 0;
}
.home1_menu .head_top_social_area{
    /*    -webkit-transform: skewX(-45deg);
        -moz-transform: skewX(-45deg);
        transform: skewX(-45deg);*/
    background: #3c414c;
    overflow: hidden;
    /*    -webkit-clip-path: polygon(100% 0, 100% 65%, 100% 100%, 0 100%, 10% 0%);
        -moz-clip-path: polygon(100% 0, 100% 65%, 100% 100%, 0 100%, 10% 0%);
        clip-path: polygon(100% 0, 100% 65%, 100% 100%, 0 100%, 10% 0%);*/
    /*clip-path: inset(100px 50px 0px 0px);*/
    /*border-bottom-right-radius: 6px 2px;*/
}
.home1_menu .head_top_social_area:after{
    -webkit-transform: skewX(47deg);
    -moz-transform: skewX(47deg);
    transform: skewX(47deg);
    background: #fff;
    width:25.5%;
    padding: 1.4rem;
    position: absolute;
    left:-44px;
    top:0;
    content: "";
    border-right: 1px solid #ddd;
}
nav.small.home1_menu .head_top_social_area:after{
    top:-45px;
}
.home1_menu .head_top_social{
    /*    -webkit-transform: skewX(45deg);
        -moz-transform: skewX(45deg);
        transform: skewX(45deg);*/
}

.home1_menu .head_top_social ul li a{
    padding: .6rem .2rem;
    display: inline-block;
}

.home1_menu .head_top_social ul li a{
    color:#b7b7b7;
}

.home1_menu .head_top_social ul li a i{
    color:#b7b7b7;
}
.home1_menu .head_top_social ul li a:hover{
    color:#fff;
}
.home1_menu .head_top_social ul li a:hover i{
    color:#fff;
}
.head_top_social .top_socail_icon_area ul li a i{
    color:#fff;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}
.home1_menu .head_top_social .top_socail_icon_area ul li a:hover i{
    color:#3c414c;
}
.home1_menu .head_top_social .top_socail_icon_area{
    background: #fd7600;
    padding: 0rem 1.5rem;
    -webkit-transform: skewX(45deg);
    transform: skewX(45deg);
    margin-right: 10%;
}
.home1_menu .head_top_social .top_socail_icon_area ul.list-inline{
    -webkit-transform: skewX(-45deg);
    transform: skewX(-45deg);
}
/*End off top socail*/


/*call us nav area*/
.home1_menu .navbar-brand {
    padding:1px;
    height: 100px;
}

.home1_menu .call_us_area{
    padding: 1.5rem 0rem;
    overflow: hidden;
    position: relative;
}
.home1_menu .call_us_area:after{
    content: "";
    left:17.45%;
    top: 0;
    position: absolute;
    background: #fff;
    -webkit-transform: skewX(51deg);
    transform: skewX(51deg);
    padding: 5.7rem;
    border-right: 1px solid #ddd;
    z-index: -1;
}
.home1_menu .call_us_area ul li{
    color:#1a1a1a;
    padding:0.5rem 1rem
}
.home1_menu .call_us_area ul li span.icon{
    display: inline-block;
    color: #1a1a1a;
    font-size: 2rem;
    padding: 0rem .5rem;
}
.home1_menu .call_us_area ul li span{
    display: inline-block;
    font-weight: 400;
}

/*main nav area*/

nav{
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}
nav.navbar ul.nav > li > a:hover{
    background-color: transparent !important;
    color: #fff;
}
.home1_menu .head_top_social_area, .nav-top{
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}

small, .small {
    font-size: 100% !important;
}

nav.navbar.home1_menu.bootsnav.navbar-fixed.small{
    height: 0px;
}
nav.small.home1_menu .head_top_social_area{
    margin-top: -44px;
}
nav.small.home1_menu .nav-top{
    margin-top: -114px;
}
.home1_menu.navbar>.container .navbar-brand{
    width: 275px;
    position: relative;
    top: -95px;
}
.home1_menu.navbar-default .navbar-collapse {
    border-color: #e7e7e7;
    background: #fd7600;
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
}

.home1_menu .attr-nav {
    float: right;
    display: inline-block;
    margin-left: 10px;
    margin-right: -15px;
    width: 350px;
    position: relative;
}

.home1_menu .attr-nav form{
    position: relative;
    background: #3c414c;
    width:87%;
    float:right;
    margin: 0;
    padding: 5px 1px;
}
.home1_menu .attr-nav form input[type='text']{
    background: transparent;
    padding: 1rem 5.5rem 1rem 4rem;
    color: #c6ecd4;
    width: 100%;
    border:0;
    text-align: right;
    position: relative;
    z-index: 99;
}

.home1_menu .attr-nav form input[type='submit']{
    position: absolute;
    right: 30px;
    top: 0;
    background: url(../images/serch.png) no-repeat center right;
    text-indent: -99999px;
    border: 0;
    outline: 0;
    padding: 1.35rem;
    z-index: 99;
}

.home1_menu .attr-nav form:after{
    position: absolute;
    left: -12%;
    top: 0;
    background: #fd7600;
    width: 0%;
    content: "";
    -webkit-transform: skewX(-35deg);
    transform: skewX(-35deg);
    padding: 1.989rem;
}

.home1_menu .collapse form input[type='text'] {
    position: relative;
    z-index: 99;
}

/* End off Home Menu One */

/*================================================================
                    home section
==================================================================*/
.home.home3banner,
.home.home1banner{
    margin-top:140px;
    overflow: hidden;
}

.home1 .main_home{
    outline: none;
    overflow:hidden;
}
/*slider home*/
.home1_slider .carousel-inner .item img{
    height: 750px;
}

.home1_slider .home_slider_text{
    width:80%;
    margin:0px auto;
    padding-bottom: 10rem;
}

.home1_slider .carousel-control.left{
    width:40px;
    height: 40px;
    line-height: 40px;
    color:#fff;
    background: #3c414c;
    position: absolute;
    z-index: 999;
    top: 60%;
    font-size:1.5rem;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    left:2%;
    text-align: center;
    border-radius:0;
}
.home1_slider .carousel-control.right{
    width: 40px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    background: #3c414c;
    position: absolute;
    z-index: 999;
    top: 60%;
    font-size:1.5rem;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    right: 2%;
    text-align: center;
    border-radius:0;
}
.home1_slider .carousel-control.left:hover{
    color:#fff;
    background: #fd7600;
}
.home1_slider .carousel-control.right:hover{
    color: #fff;
    background: #fd7600;
}


/*=================================================================
                    featured section
===================================================================*/
.main_featured_home1 .single_left_featured h2{
    margin-bottom:20px;
}
.main_featured_home1 .single_left_featured .f_s_top_area{
    width: 100%;
    margin: 0 auto;
    border-top: 1px solid #000;
    position: relative;
}
.main_featured_home1 .single_left_featured .f_s_s_text{
    overflow: hidden;
    width:100%;

}
.main_featured_home1 .f_s_top_left{
    width:20%;
    float: left;
}
.main_featured_home1 .f_s_top_right{
    width:40%;
    float: right;
    position: relative;
}
.main_featured_home1 .f_s_top_right span{
    width: 30px;
    height: 30px;
    background: #3c414c;
    text-align: center;
    border-radius: 50%;
    color: #fff;
    position: absolute;
    right: 0;
    top: -14px;
    line-height: 27px;
    font-size: 0.875rem;
}

.main_featured_home1 .single_left_featured .hexagon {
    position: relative;
    height: 50px;
    width: 50px;
    background: #3c414c;
    top: -25px;
}
.main_featured_home1 .single_left_featured .hexagon:before, .double:after {
    position: absolute;
    content: '';
}
.main_featured_home1 .single_left_featured .hexagon:before {
    top: 3px;  /* border width */
    left: 3px;  /* border width */
    height: calc(100% - 6px);  /* 100% - (2 * border width) */
    width: calc(100% - 6px);  /* 100% - (2 * border width) */
    display: inline-block;
    background: #fff;
}
.main_featured_home1 .single_left_featured .hexagon, .hexagon:before, .double:after {
    -webkit-clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
    clip-path: polygon(50% 0%, 100% 25%, 100% 75%, 50% 100%, 0% 75%, 0% 25%);
}


.main_featured_home1 .single_left_featured .hexagon i{
    /*position: absolute;
    left: 25%;
    right: 25%;
    top: 25%;
    bottom: 25%;*/
    top:25%;
    display: flex;
    justify-content: center;
    line-height: 2;
    color:#3c414c;
    font-size:1.5rem;
}
.main_featured_home1 .f_service_area .f_single_service{}



/* form */
select:not([multiple]){
    -webkit-appearance:none;
    -moz-appearance:none;
    background-position:right 50%;
    background-repeat:no-repeat;
    background-image:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA4AAAAMCAYAAABSgIzaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyJpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuMC1jMDYwIDYxLjEzNDc3NywgMjAxMC8wMi8xMi0xNzozMjowMCAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENTNSBNYWNpbnRvc2giIHhtcE1NOkluc3RhbmNlSUQ9InhtcC5paWQ6NDZFNDEwNjlGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiIHhtcE1NOkRvY3VtZW50SUQ9InhtcC5kaWQ6NDZFNDEwNkFGNzFEMTFFMkJEQ0VDRTM1N0RCMzMyMkIiPiA8eG1wTU06RGVyaXZlZEZyb20gc3RSZWY6aW5zdGFuY2VJRD0ieG1wLmlpZDo0NkU0MTA2N0Y3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIgc3RSZWY6ZG9jdW1lbnRJRD0ieG1wLmRpZDo0NkU0MTA2OEY3MUQxMUUyQkRDRUNFMzU3REIzMzIyQiIvPiA8L3JkZjpEZXNjcmlwdGlvbj4gPC9yZGY6UkRGPiA8L3g6eG1wbWV0YT4gPD94cGFja2V0IGVuZD0iciI/PuGsgwQAAAA5SURBVHjaYvz//z8DOYCJgUxAf42MQIzTk0D/M+KzkRGPoQSdykiKJrBGpOhgJFYTWNEIiEeAAAMAzNENEOH+do8AAAAASUVORK5CYII=);
    padding: .5em;
    padding-right:1.5em;
}
input.form-control, select.form-control {
    height: 40px !important;
    font-size:14px;
}

.main_featured .request_quot_area.request_quot_area_home1{
    overflow: hidden;
    background: #f9f9f9;
    margin-top: -86px;
    box-shadow: 0px 2px 0px 0px #333;
}
.request_quot_area.request_quot_area_home1 .form-control{
    font-family: 'latolight_italic';
    height: 40px;
    border-radius: 0;
    color: #949494;
    font-style: italic;
}
.request_quot_area.request_quot_area_home1 textarea.form-control {
    height: 70px;
}
.request_quot_area.request_quot_area_home1 form{
    padding: 1.5rem 1rem 2.5rem 1rem;
}
.request_quot_area.request_quot_area_home1 .heading_request{
    background: #fd7600;
    color:#fff;
    padding:1rem;
}
.request_quot_area.request_quot_area_home1 .heading_request i{
    font-size: 2rem;
    border-right: 1px solid #ddd;
    padding-right: 1rem;
    border-bottom: 1px solid #ddd;
    padding-bottom: 1rem;
}
.request_quot_area.request_quot_area_home1 .heading_request h4{
    margin-bottom: 0;
}
.request_quot_area.request_quot_area_home1 .heading_request span{
    font-size:1rem;
}


/*=================================================================
                    counter section
===================================================================*/
.counter.counter_home1{
    background: url(../images/counterbg.jpg) no-repeat top center;
    overflow: hidden;
    position: relative;
    height: 265px;
}

.main_counter_area{
    overflow: hidden;
}

.single_counter_item h2{
    font-family: 'Montserrat', sans-serif;
    font-weight: 700;
}

.single_counter_item h4{
    font-size:1.225rem;
}


/*=================================================================
                    extrafeatures section
===================================================================*/

.main_extrafeatures .single_extrafeatures_text .head_title{
    width:100%;
}

.main_extrafeatures .single_extrafeatures_text .head_title .separator{
    margin:10px 0;
}

#extrafeatures_accordion h6{
    background: #3c414c;
    margin-bottom: 0rem;
}

#extrafeatures_accordion h6 + div {
    height: 0px;
    padding: 0px;
    overflow: hidden;
    background: #f6f7f8;
    display: block!important;
    -webkit-transform: translateZ(0);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    margin-bottom: 5px;
}

#extrafeatures_accordion h6 a {
    background: url("../images/pluseminus2.png") no-repeat  98% 17px;
    display: block;
    padding: 1rem;
    padding-left: 32px;
    margin: 0;
    color: #fff;
    text-decoration: none;
    font-weight: normal;
    overflow: hidden;
}

#extrafeatures_accordion h6.open a {
    background: url("../images/pluseminus2.png") no-repeat  98% -36px;
}

#extrafeatures_accordion .content {
    padding: 10px;
    border-bottom: 2px solid #696d76;
}





/*duplicate*/

#extrafeatures_accordionn h6{
    background: #3c414c;
    margin-bottom: 0rem;
}

#extrafeatures_accordionn h6 + div {
    height: 0px;
    padding: 0px;
    overflow: hidden;
    background: #f6f7f8;
    display: block!important;
    -webkit-transform: translateZ(0);
    -webkit-transition: all 0.3s ease;
    transition: all 0.3s ease;
    margin-bottom: 5px;
}

#extrafeatures_accordionn h6 a {
    background: url("../images/pluseminus2.png") no-repeat  98% 17px;
    display: block;
    padding: 1rem;
    padding-left: 32px;
    margin: 0;
    color: #fff;
    text-decoration: none;
    font-weight: normal;
    overflow: hidden;
}

#extrafeatures_accordionn h6.open a {
    background: url("../images/pluseminus2.png") no-repeat  98% -36px;
}

#extrafeatures_accordionn .content {
    padding: 10px;
    border-bottom: 2px solid #696d76;
}



/*=================================================================
                    Our Mission section
===================================================================*/

.main_mission .single_mission i{
    margin-bottom: 5%;
}

.main_mission .single_mission{
    padding: 6rem 2rem;
    min-height: 400px;
}

.main_mission .single_mission.single_mission_1{
    background: #242528;
    color: #fff;
}

.main_mission .single_mission.single_mission_2{
    background: url(../images/home3bg.jpg) no-repeat center center;
    position: relative;
    background-size: cover;
}

.single_mission_video{
    position: relative;
    z-index: 9;
    padding: 3.8rem 2rem;
}

.single_mission_video a i{
    font-size:1rem;
    color:#fff;
    border:2px solid #fff;
    width:40px;
    height: 40px;
    line-height: 35px;
    border-radius: 50%;
    margin-bottom: 2%;
}

.main_mission .single_mission.single_mission_3{
    background: #333842;
    padding: 6.3rem 2rem;
}

.main_mission .single_mission.single_mission_3 form.form-inline .form-group{
    background: #333842;
    position: relative;
}

.main_mission .single_mission.single_mission_3 form.form-inline .form-group input.form-control{
    background: transparent;
    border-bottom: 1px solid #999ca1 !important;
    color:#999ca1;
    padding: 0px 70px 0px 0px;
    width:100%;
    border:0px;
}

.main_mission .single_mission.single_mission_3 form.form-inline .form-group button{
    position: absolute;
    right: 0;
    top: 5px;
    color: #fff;
    font-size: 1.2rem;
    background: transparent;
    border: 0;
    padding: 0;
    margin: 0;
    outline: 0;
}

.main_mission .single_mission.single_mission_3 form.form-inline .form-group button span.icon{
    font-size: 1.2rem;
}


/*=================================================================
                    Choose Us section
===================================================================*/

.main_chooseus_area .main_choose_content .single_choose_text ul li span.icon{
    color: #fd7600;
    margin-right: 5px;
}

.main_chooseus_area .main_choose_content .single_choose_video{
    position: relative;
    justify-content: center;
}

.s_choose_video_icon{
    position: absolute;
    left: 44%;
    top: 41%;
}

.s_choose_video_icon a i{
    color:#fff;
    border:1px solid #fff;
    border-radius:50%;
    width:40px;
    height: 40px;
    line-height: 35px;
    text-align: center;
}

/*=================================================================
                        Team section
===================================================================*/
.team.home1_team{
    background: #f7f8f9;
    position: relative;
    background-size: cover;
    height: auto;
}

.main_team_area.home1_main_team_area .main_team_slider {
    margin-bottom: 7%;
}

.home1_main_team_area .single_team:hover .single_team_text{
    opacity: 0;
}

.home1_main_team_area .single_team .single_team_img{
    position: relative;
}

.home1_main_team_area .single_team .single_team_img img{
    width:100%;
}

.home1_main_team_area .single_team .single_team_img:hover .single_team_overlay{
    opacity: 1;
}

.home1_main_team_area .single_team .single_team_overlay{
    background: rgba(52, 45, 41, 0.7);
    position: absolute;
    left:0;
    top:0;
    width:100%;
    height: 100%;
    opacity: 0;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}

.home1_main_team_area .s_team_overlay_border{
    width: 95%;
    height: 95%;
    border: 1px solid #6f6a68;
    padding: 5px;
    margin: 0 auto;
    position: absolute;
    left: 2.5%;
    top: 2.5%;
    padding-top: 45%;
}

.home1_main_team_area .single_team .single_team_overlay .team_socail a i{
    color:#fff;
    font-size:1.25rem;
    width:35px;
    height: 35px;
    line-height: 30px;
    border:2px solid #fff;
    border-radius: 50%;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}

.home1_main_team_area .single_team .single_team_overlay .team_socail a:hover i{
    color:#fff;
    border:2px solid #fd7600;
    background: #fd7600;
}

.home1_main_team_area .single_team .single_team_overlay .team_socail a{
    padding: 5px;
}

.home1_main_team_area .single_team .single_team_text{
    position: absolute;
    left:0;
    bottom:0px;
    width:100%;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    background: #fd7600;
    padding: 1.5rem 0rem;
}

.home1_main_team_area .single_team .single_team_text h6{
    margin-bottom: 0.2rem;
    color:#3c414c;
}

.main_team_area.home1_main_team_area .slick-dots {
    bottom: 10px;
}



/*==========================================================================
                Testimonia Section Style
============================================================================*/

.testimonial.home1_testimonial  {
    margin-bottom: 7%;
}

.main_testimonial.home1_main_testimonial .item p {
    line-height: 1.875rem;
    color: #848484;
    font-style:italic;
    font-weight: 300;
    font-size: 1.250rem;
}

.home1_main_testimonial .cline-logo-carousel-indicators li {
    width: 30%;
    height: 140px;
    line-height: 100px;
    margin: 0px;
    cursor: pointer;
    overflow: hidden;
    -webkit-transition: all 0.4s;
    transition: all 0.4s;
    border-radius: 0;
    position: relative;
    z-index: 0;
    opacity: .65;
    padding: 1.5rem;
    border-right: 1px solid #ddd;
    border-top: 1px solid #ddd;
    margin-bottom: -6px;
    margin-left: -4px;
    display: inline-block;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    text-align: center;
}


.home1_main_testimonial .cline-logo-carousel-indicators li:hover {
    opacity: 1;
}

.home1_main_testimonial .cline-logo-carousel-indicators li:nth-child(3) {
    border-right:0px solid transparent !important;
}

.home1_main_testimonial .cline-logo-carousel-indicators li:nth-child(6) {
    border-right:0px solid transparent !important;
}

.home1_main_testimonial .cline-logo-carousel-indicators li:nth-child(9) {
    border-right:0px solid transparent !important;
}

.main_testimonial.home1_main_testimonial .carousel_border {
    position: relative;
    width: 100%;
    border: 10px solid #fd7600;
    padding: 5rem 0rem;
    margin: 0rem 2rem;
    z-index: 9;
}

.main_testimonial.home1_main_testimonial .carousel_border:after {
    position: absolute;
    left: 2%;
    top: -35px;
    width: 15%;
    background: #fff;
    height: 55px;
    content: "\f10d";
    font-family: 'FontAwesome';
    font-size: 3rem;
    text-align: center;
    color:#3c414c;
}

.main_testimonial.home1_main_testimonial .carousel_border:before {
    position: absolute;
    right: 2%;
    bottom: -18px;
    width: 18%;
    background: #fff;
    height: 30px;
    content: "";
    z-index: 999;
}

.main_testimonial.home1_main_testimonial p.author {
    font-style:normal;
    font-weight: 300;
}

.main_testimonial.home1_main_testimonial .carousel-control.left{
    background-repeat: repeat-x; 
    position: absolute;
    left: 84%;
    border: 1px solid #ddd;
    width: 35px;
    height: 35px;
    line-height: 34px;
    border-radius: 50%;
    z-index:99;
    font-size: 1rem;
    top: 95%;
    background-color:#3c414c;
}

.main_testimonial.home1_main_testimonial .carousel-control.right{
    background-image: -webkit-linear-gradient(left, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .5) 100%);
    background-image: -webkit-gradient(linear, left top, right top, from(rgba(0, 0, 0, .5)), to(rgba(0, 0, 0, .5))); 
    background-image: linear-gradient(to right, rgba(0, 0, 0, .5) 0%, rgba(0, 0, 0, .5) 100%); 
    background-repeat: repeat-x; 
    position: absolute;
    right: 2%;
    border: 1px solid #ddd;
    width: 35px;
    height: 35px;
    line-height: 34px;
    border-radius: 50%;
    z-index:99;
    font-size: 1rem;
    top: 95%;
    background-color:#3c414c;
}
.main_testimonial.home1_main_testimonial .item_test_img{
    border-top:1px solid #ddd;
    width:70%;
    margin:0 auto;
    padding: 1.5rem 0rem;
    margin-top:1rem;
    position: relative;
}
.main_testimonial.home1_main_testimonial .item_test_img:after{
    content: "";
    position: absolute;
    left: 47%;
    top: -8%;
    width: 20px;
    height: 20px;
    background: #fff;
    border-right: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}

/*=================================================================
                        Portfolio section
===================================================================*/
.main_mix_content.home1_main_mix_content .head_title{
    position: relative;
    z-index: 9;
}
.main_mix_content.home1_main_mix_content{
    overflow: hidden;
    background:url(../images/pfbg.jpg) no-repeat top center;
    background-size: cover;
    position: relative;
    height: 350px;
    width:100%;

}
.home1_main_mix_menu.main_mix_menu{
    margin-bottom:0px;
    margin-top:-63px;
}

.home1_main_mix_menu.main_mix_menu ul{
    padding-top:5px;
}

.home1_main_mix_menu.main_mix_menu ul li{
    padding: .8rem;
    display: inline-block;
    font-size: 0.875rem;
    background-color: #ffffff;
    -webkit-transition: .5s;
    transition: .5s;
    cursor: pointer;
    width: 14%;
    margin-top: .5rem;
    border: 1px solid #ddd;
    color: #444444;
}

.home1_main_mix_menu.main_mix_menu ul li:hover{
    background: #fd7600;
    color:#fff;
}

.home1_main_mix_menu.main_mix_menu ul li.active {
    color:#fff;
    background: #fd7600;
    border: 1px solid #fd7600;
}

.home1_mix_content .single_mixi_portfolio{
    position:relative;
    float: left;
    width:100%;
    overflow: hidden;
    margin-bottom: 10%;
}

.home1_mix_content .single_mixiportfolio_text{
    padding: 7rem 3rem;
}

.home1_mix_content .single_mixi_portfolio .caption{
    padding-bottom:20px;
    display: block;
}

.home1_mix_content .single_mixi_portfolio img{
    width:100%;
    -webkit-transition: all 0.6s ease-in-out;
    transition: all 0.6s ease-in-out;
}

.home1_mix_content .single_mixi_portfolio:hover .port_overfolio{
    opacity:1;
}

.home1_mix_content .single_mixi_portfolio:hover img{
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

.home1_mix_content .port_overfolio {
    background: rgba(0,0,0,0.55);
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    -webkit-transition: .5s;
    transition: .5s;
    opacity: 0;
    color:#fff;
}

.home1_mix_content .port_overfolio .s_team_overlay_border {
    border: 1px solid #a3a5a8;
    width: 95%;
    height: 95%;
    position: absolute;
    left: 2.5%;
    top: 2.5%;
    padding-top: 30%;
}

.home1_mix_content .port_overfolio span.caption_icon i.fa{
    border: 1px solid #fff;
    color: #fff;
    width: 35px;
    height: 35px;
    line-height: 30px;
    border-radius: 50%;
    display: inline-block;
    margin-bottom: 5%;
    margin-right: 2%;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}

.home1_mix_content .port_overfolio span.caption_icon i.fa:hover{
    border: 1px solid #ca1f26;
    color: #fff;
    
}

.home1_mix_content.mixcontent .mix{
    display: none;
    -webkit-backface-visibility: hidden;
    -webkit-transform-origin: 50% 0;
}




/*=================================================================
                        footer Weidget section
===================================================================*/
.footer_weidget{
    background: #333842;
}

.main_f_weidget{
    overflow: hidden;
}

.main_contact_info.main_contact_info_home1 .contact_info_content .single_contact_info{
    border:1px solid #3d424c;
    padding: 1.5rem 2rem;
    position: relative;
}

.main_contact_info.main_contact_info_home1 .contact_info_content .single_contact_info i{
    width: 40px;
    height: 40px;
    background: #fd7600;
    line-height: 35px;
    text-align: center;
    color: #fff;
    position: absolute;
    left: 0;
    top: -40px;
}

.main_contact_info.main_contact_info_home1 .contact_info_content .single_contact_info .single_info_text{
    margin-top:15px;
}

.main_contact_info.main_contact_info_home1 .contact_info_content .single_contact_info .single_info_text h6{
    color:#fff;
}

.main_contact_info.main_contact_info_home1 .contact_info_content .single_contact_info p{
    margin:0;
    font-size:13px;
    color:#9299a6;
}

.main_weidget.main_weidget_home1{
    overflow: hidden;
}

.main_weidget.main_weidget_home1 .single_weidget h5{
    color:#fff;
}
.main_weidget.main_weidget_home1 .single_weidget a{
    color:#9299a6;
}
.main_weidget.main_weidget_home1 .single_weidget p{
    color:#9299a6;
}
.main_weidget.main_weidget_home1 .single_weidget .wwidget_socail a i{
    width: 35px;
    height: 35px;
    line-height: 30px;
    text-align: center;
    color:#9299a6;
    border:1px solid #9299a6;
    border-radius: 50%;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    margin-right: 5px;
}
.main_weidget.main_weidget_home1 .single_weidget .wwidget_socail a:hover i{
    color:#fff;
    background:#fd7600;
    border:1px solid #fd7600;
}
.main_weidget.main_weidget_home1 .single_weidget .single_widget_blog{
    margin-bottom: 5%;
}
.main_weidget.main_weidget_home1 .single_weidget .single_widget_blog img{
    width:100%;
}
.main_weidget.main_weidget_home1 .single_weidget .single_widget_blog p{
    margin:0;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    color:#9299a6;
}
.main_weidget.main_weidget_home1 .single_weidget .single_widget_blog:hover p{
    color:#fff;
}
.main_weidget.main_weidget_home1 .single_weidget .single_widget_blog:hover a{
    color:#fd7600;
}
.main_weidget.main_weidget_home1 .single_weidget .single_widget_blog a{
    font-size:12px;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
}
.main_weidget.main_weidget_home1 .single_weidget ul li{
    margin-bottom: 6%;
}
.main_weidget.main_weidget_home1 .single_weidget ul li:hover a{
    color:#fd7600;
}
.main_weidget.main_weidget_home1 .single_weidget ul li:hover i{
    color:#fd7600;
}
.main_weidget.main_weidget_home1 .single_weidget ul li a i{
    margin-right: 5px;
    color:#9299a6;
}

.main_weidget.main_weidget_home1 .single_weidget.s_w_contact_us .s_w_contact_us_icon span.icon{
    line-height: 55px;
    border: 1px solid #fff;
    font-size: 1.2rem;
    color: #fff;
    padding: 12px;
}
.main_weidget.main_weidget_home1 .single_weidget.s_w_contact_us .s_w_contact_us_text p {
    margin: 0 0 8px;
}




/*=================================================================
                        footer section
===================================================================*/
.footer{
    background: #3c414c;
}

.main_footer{
    overflow: hidden;
    padding: 20px 0px;
}

.copyright_text p{
    line-height: 25px;
    max-width: 100%;
    padding-top: 15px;
    color:#fff;
}




/* scrollup */

.scrollup{
    width: 40px;
    height: 40px;
    border:2px solid #232428;
    position: absolute;
    top: -50%;
    left: 47%;
    color: #fff;
    cursor: pointer;
    background-color: #232428;
    z-index: 1000;
    transition: opacity .5s, background-color .5s;
    -webkit-transition: opacity .5s, background-color .5s;
    -webkit-transition: all 0.6s;
    transition: all 0.6s;
    box-shadow: 0px 10px 15px rgba(0,0,0,0.35);
}

.scrollup:hover {
    border-color: #fff;
    border-radius: 50%;
}
.scrollup a{
    text-align: center;
    color: #fff;
    padding: 9px;
}
.scrollup a i{
    padding:8px 2px;
}






/*=============================================================
                    Error 404 Page
================================================================*/

.error_404_bg{
    background: url(../images/error404bg.jpg) no-repeat top center;
    background-size: cover;
}
.error_area h1{
    color:#1a1a1a;
    font-size:9.375rem;
    line-height: 10rem;

}
.error_area h1 span{
    position: relative;
}
.error_area h1 span:after{
    position: absolute;
    left: 40%;
    top: 5%;
    content: "!";
    font-size: 4rem;
    color: #000;
}

.serch_form_area{}
.serch_form_area input[type="text"]{
    width:80%;
    padding: .875rem;
}
.serch_form_area input[type="submit"]{
    width: 20%;
    margin-left: -1%;
    padding:  .875rem;
    background: #fd7600;
    border-color: #fd7600;
    text-transform: uppercase;
    color:#fff;
    outline: none;
    font-weight: 700;
    letter-spacing: 2px;
}

.main-nav-border {
    border: 1px solid rgba(251, 232, 184, 0.5);
    width: 99%;
    height: 90%;
    position: absolute;
    left: 5px;
    top: 3px;
}
.con-col1
{
    height: 500px;
    vertical-align: middle;
    color: #fff;
    display: inline-block;
    justify-content: center;
    padding: 25px;
}
.con-map
{
    width: 100%;
    height: 500px;
    display: inline-block;
    vertical-align: middle;
    text-align: right;
}
.mapss
{
    height: 100%;
    display: inline-block;
    width: 100%;
    border: solid 5px #fd7600; 
    border-radius: 25px;
}
.redpyx
{
    text-decoration: none;
    color: #ff8080;
    opacity: 0.85;
    font-weight: bold;
}